.section-list {
	width: calc(80% - 180px);
}

.hidden{
	display: none;
}

.top-list {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 20px;
}

.letter {
	display: flex;
	flex-direction: row;
	text-decoration: none;
	color: #000;
}

.letter-from {
	width: 200px;
}

.active-letter{
	font-weight: 800;
}

.mail-list {
	list-style: none;
}

.mail-list li {
	width: 100%;
}

.mail-item {
	display: flex;
	flex-direction: row;
	align-items: center;
	height: 35px;
	font-size: 20px;
	position: relative;


}

.mail-item-star, .mail-item-chechbox {
	width: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.mail-item-star-img, .mail-item-chechbox-img {
	height: 30px;
	position: relative;
}


.letter-navmenu {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 30px;
	width: 200px;

	background-color: #fff;
}

.mail-item:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.mail-item:hover .letter-navmenu {
	display: flex;
	flex-direction: row;
}

.mail-item-star-img:hover::after {
	display: block;
	content: 'Mark as read';

	background-color: #ccc;
	height: 10px;
	width: 40px;
	color: #000;

}
